const mongoose = require("mongoose");
const Schema = mongoose.Schema;

const proceduresSchema = new Schema(
  {
    id: {
      type: String,
    },
    field: {
      type: String,
    },
	value: {
      type: String,
    },
	
  },
  { timestamps: true }
);

module.exports = mongoose.model("Symptoms", proceduresSchema);
